@charset "utf-8";
/* CSS Document */
.contact_sec .method-title img {
    max-height: unset;
}

.product_content .table th {
    width: 125px;
}

@media (min-width: 768px) {
    .top .product_name {
        width: 20%;
    }
    .col_umn .left {
        width: 32%;
    }

    .col_umn .right {
        width: 68%;
    }

    .top .chemical_name {
        width: 68%;
    }
}
.row_products_grid {
    display: flex;
    flex-wrap: wrap;
}
.row_products_grid .col_list {
    height: auto !important;
}

.row_products_grid .products_grid_menu {
    min-height: 195px;
}

.news_list_sec .rwd-table a:hover {
    text-decoration: underline;
}